@media screen and (max-width:480px){
  /*画面幅が480pxまでの時*/
#Jointtour{
	width:95%;
	margin-top:20px;
	margin-left:1.0em;
	color:#330000;
	line-height:23px;
	}
#Jointtour h2{
	font-size:18px;
	color:#990000;
	text-align:center;
	width: 100%;
	background-color: #ffffff;
	margin-bottom:0;
	margin-top: 0;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
}
#Jointtour img.shugo{
	float:none;
	margin-left:0;
	background:#fff;
	padding:5px;
	box-shadow:2px 2px 5px 0 #666;
	behavior:url("PIE.htc");
	}	
#kengaku{
	width:95%;
	height:200px;
	margin-left:10px;
	background-color:#FAD8F3;
	box-shadow:2px 2px 5px 0 #666;
	behavior:url("PIE.htc");
	padding-bottom: 20px;
	}
.kengakusaki2{
	float:left;
	width:300px;
	margin-left:20px;
	margin-bottom:0;
	}	
#Jointtourkokura,#Jointtouriizuka{
	display:none;
	}
.kokurap1{
	display:none;
}
.kokurap2,.kokurap3{
	max-width:100%;
	text-align:center;
}
#bhonbun{
	width:95%;
	padding:1.0em;;
	line-height:23px;
	letter-spacing: 1px;
	}
.pagebottom{
	max-width:90%;
	text-align:right;
	padding:0;
}
.line2012 img{
	max-width:95%;
}

}
@media screen and (min-width:481px) and (max-width:899px) {
  /*画面幅が481pxから899pxまでの時*/
#Jointtour{
	width:95%;
	margin-top:20px;
	margin-left:1.0em;
	color:#330000;
	line-height:23px;
	}
#Jointtour h2{
	font-size:18px;
	color:#990000;
	text-align:center;
	width: 100%;
	background-color: #ffffff;
	margin-bottom:0;
	margin-top: 0;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
}
#Jointtour img.shugo{
	float:none;
	margin-left:0;
	background:#fff;
	padding:5px;
	box-shadow:2px 2px 5px 0 #666;
	behavior:url("PIE.htc");
	}	
#kengaku{
	width:95%;
	height:200px;
	margin-left:10px;
	background-color:#FAD8F3;
	box-shadow:2px 2px 5px 0 #666;
	behavior:url("PIE.htc");
	padding-bottom: 20px;
	}
.kengakusaki2{
	float:left;
	width:300px;
	margin-left:20px;
	margin-bottom:0;
	}	
#Jointtourkokura,#Jointtouriizuka{
	display:none;
	}
.kokurap1{
	display:none;
}
.kokurap2,.kokurap3{
	max-width:100%;
	text-align:center;
}
#bhonbun{
	width:95%;
	padding:1.0em;;
	line-height:23px;
	letter-spacing: 1px;
	}
.pagebottom{
	max-width:90%;
	text-align:right;
	padding:0;
}
.line2012 img{
	max-width:95%;
}

}

@media screen and (min-width:900px){
  /*画面幅が900px以上の時*/
#Jointtour{
	width:670px;
	margin-top:20px;
	margin-left:20px;
	color:#330000;
	line-height:23px;
	}
#Jointtour h2{
	font-size:18px;
	color:#990000;
	text-align:center;
	width: 640px;
	background-color: #ffffff;
	margin-bottom:0;
	margin-top: 0;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
}

#Jointtour img.shugo{
	float:right;
	margin-left:20px;
	background:#fff;
	padding:5px;
	box-shadow:2px 2px 5px 0 #666;
	behavior:url("PIE.htc");
	}	
#kengaku{
	width:650px;
	height:115px;
	margin-left:10px;
	background-color:#FAD8F3;
	box-shadow:2px 2px 5px 0 #666;
	behavior:url("PIE.htc");
	padding-bottom: 20px;
	}
#Jointtourkokura{
	width:680px;
	height:350px;
	padding:30px 0;
	line-height:23px;
	}
.kokurap2,.kokurap3{
	display:none;
}
#bhonbun{
	width:650px;
	padding:15px;
	line-height:23px;
	letter-spacing: 1px;
	}
#Jointtouriizuka{
	width:680px;
	height:280px;
	padding:10px 0 30px 0;
	}






#honbun2013{
	width:680px;
	margin-top:10px;
	margin-left:10px;
	padding-top:15px;
	color:#001C00;
	line-height:23px;
}
#honbun2013top{
	width:650px;
	margin-top:5px;
	margin-left:20px;
	color:#333333;
	line-height:23px;
}
#honbun2013top h2{
	width:600px;
	height:40px;
	font-size:1.1em;
	color:#003333;
	margin-left:10px;
}
img.tphoto{
}
img.r-photo{
	float:right;
}
.perso{
display:block;margin-left:300px;
}
#sakulink{
	width:100%;
	margin-left:370px;
	font-size:0.9em;
	margin-bottom: 30px;
}

.sisetusetumei{
	width:650px;
	height:380px;
	background-color:#C9E0CC;
	margin-top:10px;
	margin-bottom:30px;
	margin-left:0;
	padding:30px 20px;
	font-size:0.9em;
	linw-height:20px;
}
.sisetusetumei h2{
	margin-left:100px;
}
.photo1{
	float:right;
	margin:0 5px 10px 10px;
}
.writer{
	display:block;
	margin-left:300px;
}
#honbun2013 h2.koumi{
	font-size:1.2em;
	letter-spacing:0.5em;
	color:#003333;
	margin-bottom:3px;
	margin-left:350px;
}
.photocap{
	width:100%;
	font-size:0.8em;
	text-align:right;
}

}